<?php
class indexAction extends publicAction {
   
   public function _initialize(){
  
   }
   public function index(){
     
	  $this->lable("name","欢迎使用科亿PHP框架，最实用的PHP框架!");
      
	  
      $this->display();

   }
  
}
?>